
/*RIGHT COLUMN*/
div.stories-row {
    clear: both;
    border-bottom: #CCCCCC solid 1px;
    height: auto;
    display: block;
    overflow: hidden;
	padding-top: 5px;
	font-size: 12px;
}

div.view-story div.views-row {
    margin-top: 1em;
}

div.stories-row-avatar {
    /*padding-left: 30px;
    padding-right: 10px;*/
    width: 10%;
    height: auto;
    display: inline;    
    float: left;
}
div.stories-row-description {
    float: left;
	width: 90%;
}

div.stories-row-description a {
    color: #336699;
}

div.stories-row a {
    color: #336699;
}


div.stories-row-description a:hover {
    color: #336699;
    text-decoration: underline;
}

span.author-name {
    color: #666666;
}


div.stories-row-description-teaser {
    float: left;
	width: 100%;
	min-height: 155px;
}
div.view-mainpage div.stories-row-description-teaser {
    float: left;
	width: 100%;
	min-height: 5px;
}
div.stories-row-description-bottom-info{
    clear: left;
    height: 50px;
    margin-top: 10px;
}

div.stories-row-description-teaser-user-info {
    clear: both;
    overflow: hidden;
}

span.stories-row-description-teaser-title {
    padding-top: 5px;
    font-size: 22px;
    display: block;
}

span.stories-row-description-teaser-title a{
    text-decoration: none;
	font-size: 14px;
    font-weight: bold;	
	line-height: 120%;
    cursor: pointer;
}

span.stories-row-description-teaser-title a:hover{
    text-decoration: underline !important;
    font-weight: bold;
	color: #336699;
    cursor: pointer;
}


.view-mainpage span.stories-row-description-teaser-content {
    text-align: justify;
    padding-right: 150px;
	display: block;
}
span.stories-row-description-teaser-content {
    text-align: justify;
    padding-right: 220px;
	display: block;
}
div.stories-row-description-teaser-user-info-date {
    float: left;
    color: #666666;
    padding-right: 3px;
}
div.stories-row-description-bottom-info-rating, div.main-node-story-links-another-rating {
    /*background: url("images/bigstar.png") no-repeat top left;*/
    /*width: 47px;*/
    height: 40px;
    text-align: center;
    font-size: 15px;
    float: left;
}

div.main-node-story-links-another-rating.below {
    /*background: url("images/bigstar_blue.png") no-repeat top left;*/
    width: 35px;
    height: 50px;
    text-align: center;
    font-size: 15px;
    float: left;
}

div.main-node-story-links-another-rating.zero {
    /*background: url("images/bigstar_zero.png") no-repeat top left;*/
    width: 35px;
    height: 50px;
    text-align: center;
    font-size: 15px;
    float: left;
}

div.main-node-story-links-another-rating.under {
    /*background: url("images/bigstar.png") no-repeat top left;*/
    width: 35px;
    height: 50px;
    text-align: center;
    font-size: 15px;
    float: left;
}

div.stories-row-description-bottom-info-difference-links {
    float: left;
}
div.stories-row-description-bottom-info-difference-links-row-views {
    float: left;
    border-right: black solid 1px;
    margin-right: 5px;
    padding-right: 5px;
}
div.stories-row-description-bottom-info-difference-links-row-views-titles {
    color: #999999;
    margin-right: 5px;
    float: left;
}
div.stories-row-description-bottom-info-difference-links-row-views-content {
    float: left;
}
div.stories-row-description-bottom-info-difference-links-row-comments div {
    float: left;
}
div.stories-row-description-bottom-info-difference-links-row-title {
    float: left;
    padding-right: 5px;
    margin-right: 5px;
    color: #999999;
}
div.stories-row-description-bottom-info-difference-links-row-content {
    margin-right: 10px;
}
div.stories-row-description-bottom-info-difference-links-row-content,
div.stories-row-description-bottom-info-difference-links-row-comments
{
    float: left;
}

div.view-story,
div.view-taxonomy,
div.view-story-latest,
div.view-story-popular,
div.view-story-minus,
div.view-stories-bookmarks,
div.view-popular-authors,
div.view-nodestory
{
	/*margin-right: 25px;*/
	margin-right: 0;
}

div.view-nodestory {
	margin-right: 0;
    margin-bottom: 10px;
    padding: 0 0 0 20px;
}


div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='latest'] {
    background: url("images/tabs_last.png") no-repeat left top;
    padding-left: 17px;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='fresh'] {
    background: url("images/tabs_fresh.png") no-repeat left top;
    padding-left: 17px;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='last'] {
    background: url("images/tabs_last.png") no-repeat left top;
    padding-left: 17px;
}

div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='popular-month'],
div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='popular-week'],
div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='popular'] {
    background: url("images/tabs_popular.png") no-repeat left top;
    padding-left: 15px;
}

div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='minus'] {
    background: url("images/tabs_minus.png") no-repeat left top;
    padding-left: 15px;
}

div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='bookmarks'] {
    background: url("images/tabs_favorites.png") no-repeat left top;
    padding-left: 15px;
}


div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='users'] {
    background: url("images/tabs_popauthors.png") no-repeat left top;
    padding-left: 17px;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item  a[href$='story'] {
    background: url("images/tabs_addstory.png") no-repeat 0px 2px;
    padding-left: 17px;
}

#block-taxonomyblocks-3  .c_block_title .link-button {
    background: url("images/tabs_addstory.png") no-repeat 6px 7px;
	padding: 13px;
	float: right;
	border: 1px solid #069;
	margin-top: 5px;
}
#block-taxonomyblocks-3  .c_block_title .link-button:hover {
    background: #069 url("images/tabs_addstory_hover.png") no-repeat 6px 7px;
}


div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story .c1,
div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story .c2,
div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story .c3 {
	width: 100%;
	float: left;
	padding: 0;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story {
	padding: 0;
	border: none;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story a span {
	color: #fff;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story a {
    width: 100%;
	padding: 5px 10px 9px 10px;
	background: #96c964;
	float: left;
	font-weight: bold;
	text-align: center;
}
div.all_tabs div.tabs.tabs_pri ul li.c_item.add_story a:hover {
	background: #98cb66;
}


div.main-node-story-links {
    clear: both;
    padding-top: 15px;
    overflow: hidden;
}

div.main-node-story-user-info {
    height: 55px;
}

div.main-node-story-user-info-avatar {
    float: left;
    margin-right: 10px;
	padding-top: 2px;
	margin-left: -180px;
    /*height: 55px;*/
}
div.main-node-story-body {
    margin-top: 10px;
    text-align: justify;
    line-height: 150%;
	font-size: 14px;
}

div.main-node-story-body .field-item {
	padding-top: 20px;
}

div.main-node-story-body div.main-node-story-body-picture{
    margin-bottom: 10px;
    margin-left: 10px;
    float: right;
}

div.main-node-story-links-another-views {
    float: left;
        padding-left: 2px;
    padding-right: 5px;
    border-right: #000000 solid 1px;
}
div.main-node-story-links-another-comments {
    float: left;
    padding-left: 5px;
    padding-right: 2px;
}

div.main-node-story-links-another-print {
     float: left;
    padding-left: 10px;
    padding-right: 2px;   
}

div.main-node-story-links-another-bookmark {
      float: left;
    padding-left: 10px;
    padding-right: 2px;    
}
div.main-node-story-links-another {
    display: block;
    overflow: hidden;
}

div.main-node-story-links-another a {
    text-decoration: none;
    color: #666;
}

div.main-node-story-links-another-print a{
   padding-left: 10px;
text-decoration: underline;
}

div.main-node-story-user-info-detail-created {
        color: #666666;
}

div.main-node-story-user-info-detail a,
div.main-node-story-links-label a{
        color: #006699;
}

div#vote-node-story {
	margin-top:-50px;
    float: left;
	position: relative;
}
div.main-node-story-links-another-views {
    margin-left: 50px;
}

div.main-node-story-links-another-views,
div.main-node-story-links-another-comments,
div.main-node-story-links-another-print,
div.main-node-story-links-another-bookmark {
    margin-top: 13px;
}
div#vote-node-story span.button-ex.button-ex-id-edit-submit {
    display: none;
}

div#vote-node-story div.voting-text{
}

div.voting-text div.vote-value:first-child{
    display: none !important;
}

div#vote-node-story div.voting-text div.vote-value.negative-vote,
div#vote-node-story div.voting-text div.vote-value.none-vote,
div#vote-node-story div.voting-text div.vote-value.positive-vote {
	color: white;
	display: block;
	font-size: 14px;
	margin-top: 1px;
	padding-left: 4px;
	text-align: left;
	width: 30px;
}

/*anonymous or author*/

div.vote-node-story-anonymous div.voting-text div.vote-value.negative-vote,
div.vote-node-story-anonymous div.voting-text div.vote-value.none-vote,
div.vote-node-story-anonymous div.voting-text div.vote-value.positive-vote {
    color: #ffffff;
    font-size: 16px;
    padding-left: 4px;
    margin-left: 0px;
    margin-top: 1px;
    display: block;
    width: 30px;
}

div.main-node-story-links-another-views.anonymous {
        margin-left: 0px;
}


div.main-node-story-links {
	border-bottom: 1px solid #999;
}

div.vote-node-story-anonymous div.voting-wrapper{
    margin-left: 0px;
}
/*end anonymous*/



div#vote-node-story div.voting-wrapper,
.voting-wrapper form,
.voting-wrapper form div,
.voting-text,
.voting-text div {
    display: block;
    float: left;
}

div#vote-node-story div.voting-wrapper form{
    float: right;
}

div#vote-node-story div.voting-widget-value.voting-widget-value-1,
div#vote-node-story div.voting-widget-value.voting-widget-value--1
{
    float: left;
    width: 23px;
    height: 28px;
}


div#vote-node-story div.voting-widget-value.voting-widget-value-1 div.form-item {
    background: url("images/YES.png") no-repeat;
    float: left;
    width: 23px;
    height: 28px;
}

div#vote-node-story div.voting-widget-value.voting-widget-value--1 div.form-item {
    background: url("images/no.png") no-repeat;
        float: left;
    width: 23px;
    height: 28px;
}

span.stories-row-description-teaser-title {
    line-height: 110%;
}

div.main-node-story-links-another-print,
li.print_html{
    background: url("images/print.png") no-repeat left 50%;
}

span.stories-row-description-teaser-content a{
    text-decoration: none;
    color: #333333;
}

span.stories-row-description-teaser-content a:hover{
    text-decoration: none;
    color: #000000;
}

span.stories-row-description-teaser-content a:hover p{
    text-decoration: none;
    color: #333333;
}

body.universal_destination-comment-reply-n div.column_2-cover-2 div.box {
    padding-top: 50px;
}

div.stories-row-description-bottom-info-difference-links-row {
    clear: both;
}

div.story-images div.field-item {
    float: left;
    margin-right: 30px;
    margin-top: 15px;
    width: 200px;
    height: auto;
    display: block;
}


div.story-images div.caption {
    font-size: 8pt;
    text-align: left;
}

/*Уменьшение растояния между фото на главной странице*/
div.view-id-mainpage div.stories-row-description-bottom-info-mainpage {
  height: 40px;
}
div.view-display-id-page_1 div.stories-row-description-teaser img.imagecache-middle-150x150 {
  float: right;
  margin: 5px 0 15px 15px;
}
/*Eniak. Темизация отображения новости*/
div.main-node-story-user-info {
	height: 150px;
	padding-left: 180px;
	padding-right: 265px;
}
div.main-node-story-user-info-detail{
}

span.main-node-story-title,span.main-node-story-title a{
	font-size: 20px !important;
    color: #069 !important;
    font-weight: normal;
	position: relative;
	top: 30px;
	margin-right: 270px;
	min-width: 480px;
}
h1.main-node-story-title{
	margin-bottom: 20px;
	font-size: 22px;
}

div.main-node-story-body {
	padding-right: 267px;
    line-height: 150%;
	font-size: 14px;
}
div.main-node-story-body .main-node-story-body-left-column{
	border: 1px solid #f0f0f0;
	padding: 10px;
	float: right;
	width: 220px;
	overflow: hidden;
	margin-top: -165px;
	position: absolute;
	right: 30px;
	background: #fff;
	overflow: hidden;
	height: auto;
}
div.main-node-story-body .main-node-story-body-right-column{
	float: left;
}